# Contas a receber

Contas a receber geradas a partir das atividades operacionais, com método de pagamento, vencimento e status financeiro.

## Consultar conta a receber

 - [GET /receivables/{id}](https://developer.auvo.com.br/openapi/api-reference/contas-a-receber/retrieve-a-receivable.md): Returns the details of a single Receivable identified by its unique identifier.

## Atualizar conta a receber

 - [PUT /receivables/{id}](https://developer.auvo.com.br/openapi/api-reference/contas-a-receber/update-a-receivable.md): Updates the data of an existing Receivable identified by its unique identifier.

## Adicionar nova conta a receber

 - [POST /receivables](https://developer.auvo.com.br/openapi/api-reference/contas-a-receber/add-a-new-receivable.md): Creates a new Receivable in your account using the data provided in the request body.

## Listar contas a receber

 - [GET /receivables](https://developer.auvo.com.br/openapi/api-reference/contas-a-receber/retrieve-a-list-of-receivables.md): Maximum page size is 100.

